/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7"; */
"7.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Automatic"; ObjectID = "9"; */
"9.title" = "Automatisk";

/* Class = "NSButton"; ibShadowedToolTip = "Show and hide the recording bar automatically based on whether or not the selected entry has a preexisting recording."; ObjectID = "56"; */
"56.ibShadowedToolTip" = "Vis eller skjul optagelseslinje automatisk baseret på, om det markerede notat har en eksisterende optagelse.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "85"; */
"85.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "86"; */
"86.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "87"; */
"87.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "88"; */
"88.title" = "Item 3";

/* Class = "NSButton"; ibShadowedToolTip = "Record video by default if the selected entry does not already have a recording."; ObjectID = "105"; */
"105.ibShadowedToolTip" = "Optag video som standard, hvis det markerede notat ikke allerede har en optagelse.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "127"; */
"127.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Automatic"; ObjectID = "129"; */
"129.title" = "Automatisk";

/* Class = "NSTextFieldCell"; title = "Audio:"; ObjectID = "165"; */
"165.title" = "Lyd:";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "171"; */
"171.title" = "Format:";

/* Class = "NSTextFieldCell"; title = "\n\n"; ObjectID = "172"; */
"172.title" = "";

/* Class = "NSButtonCell"; title = "Show recording controls automatically"; ObjectID = "173"; */
"173.title" = "Vis optagekontroller automatisk";

/* Class = "NSButtonCell"; title = "Record video by default"; ObjectID = "175"; */
"175.title" = "Optag video som standard";

/* Class = "NSTextFieldCell"; title = "Video:"; ObjectID = "176"; */
"176.title" = "Video:";

/* Class = "NSTextFieldCell"; title = "Rate:"; ObjectID = "184"; */
"184.title" = "Hastighed:";

/* Class = "NSTextFieldCell"; title = "200%"; ObjectID = "185"; */
"185.title" = "200%";

/* Class = "NSButtonCell"; title = "Add recording time to new entry lines"; ObjectID = "196"; */
"196.title" = "Føj varighed til ny notatlinjer";

